*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    
}
p {
    font-size: 20px;
}
header {
    background-color: black;
    color: white;
    padding: 20px 0px;
    text-align: center;
    /* position: fixed; */
}
header form label{
    border-radius: 5px;
    border: 2px solid red;
    background-color: red;
   font-size: 20px;
}
header form input{
    border-radius: 5px;
    font-size: 20px;
}
.banner img{
    position: relative;
    width: 100%;
    background-color: yellow;
}
nav{
    background-color: yellow;
    padding: 20px;
    /* position: sticky; 
     top: 106px;
    z-index: 1; */
    
}
nav ul{
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    white-space: nowrap;

}
nav li{
    display: inline;
    width: 25%;
    font-size: 24px;
    /* column-gap: 20px; */
    padding: 40px;
}
h1{
    font-size: 100px;
}
nav li a{
    text-decoration: none;
    color: red;

}
nav li a:hover{
    color: lightblue;
    font-weight: bold;
    /* text-decoration: underline; */
    
}
main h2{
    text-align: center;
    font-size: 50px;
   
}
main h2:hover{
    background-color: red;
    font-size: 50px;
    color: yellow;
}
main p{
    text-align: center;
   
    font-size: 35px;
}
main p:hover{
    background-color: red;
    font-size: 35px;
    color: yellow;
}
.images{
    text-align: center;
    margin: 80px 0;
    display: flex;
   
}
.images li{
    display: inline block;
    list-style-type: none;
    width: 40%;
    margin: 20px 5%;
    position: relative;
    
}
.images li img{
    width: 100%;


}
.images li:hover{
    top: -4px;
    }


 .join{
    text-align: center;
    padding: 60px 20px;
    color: black;
   

 }
 .join h2{
    font-size: 40px;
 }
 .join form input{
    font-size: 15px;
    border-radius: 10px;
    border: 4px solid red;
    margin: 20px 0;
    padding: 10px 20px;
 }
 .join form label {
    font-size: 20px;
 }
 #send{
    border-radius: 20px;
    border: 4px solid lightblue;
 }
#send:hover{
    background-color: lightblue;
    color: black;

}
footer{
    text-align: center;
    font-size: large;
    background-color: black;
    color: white;
}
#yellow{
    background-color: yellow;
}
#img2{
    margin-top: 80px;
}
